<template>
  <main class="main" id="main">
    <div class="main__wrapper"></div>
  </main>
</template>

<script>
import Vue from "vue";
import axios from "axios";
import VueAxios from "vue-axios";
Vue.use(VueAxios, axios);
export default {
  name: "MainComponent",
  methods: {},
};
</script>

<style scoped lang="scss">

$header-and-footer-background: #006d77;
$main-background: #caf0f8;
$card-background: #edf6f9;
$text: #000000;
$button: #ffc300;
$button-hover: #ffd60a;
$button-text: #006d77;
$border: #000000;

.main {
    background-color: #ffffff;
}

.main__wrapper {
    max-width: 1220px;
    margin: 0 auto;
}
</style>